/*
Theme Name: Igual Child
Description: Child Theme for Igual Theme
Author: zozothemes
Version: 1.0
Template: igual
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/

/*Custom Style Code Right Here */

body {
}


@media (min-width: 544px) {
    .elementor-element-92af181 .owl-carousel-item,
    .elementor-element-92af181 .service-inner {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    .elementor-element-92af181 .owl-stage {
        display: flex;
    }

    .elementor-element-92af181 .owl-stage .post-thumb {
        margin-top: auto;
    }

    .elementor-element-92af181 .owl-stage .service-icon-img-wrap img {
        height: 72px;
        width: auto !important;
    }
}


.row.team:before {
    display: none;
}
@media (min-width: 768px) {

    .row.team .media-body a {
        white-space: pre-wrap;
        white-space: -moz-pre-wrap;
        white-space: -pre-wrap;
        white-space: -o-pre-wrap;
        word-wrap: break-word;
        max-width: 220px;
        display: inline-block;
    }
}

/*body.blog .igual-masonry .top-meta-wrap {*/
/*    position: absolute;*/
/*    top: 410px !important;*/
/*    bottom: auto !important;*/
/*    color: transparent;*/
/*} */

